Subject: Re: bug#42371: Grafts max out build slots without being queued

From: zimoun <[email-masked]>
Date: Thu, 16 Jul 2020 13:09:20 +0200

On Thu, 16 Jul 2020 at 12:18, Ludovic Courtès <[email-masked]> wrote:

> Presumably here it’s running one job at a time, so I don’t think it can
> end up using more than one build user.
>
> What does “guix processes” return when that happens?  Could it be that
> some other Guix clients are running?

Is it possible that the "lockFile()" is busy for another reason?

Cheers,
simon